body, td, input { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 11px; font-weight: normal; COLOR: #000000; }
img {border: 0}
h1 {font-family: Arial, Helvetica, sans-serif;font-size: 14px; font-weight: bold; COLOR: #666666}
h2, h3, th {font-family: Arial, Helvetica, sans-serif;font-size: 12px; font-weight: bold; COLOR: #666666; text-align: left;}

a {color: #CE0808; text-decoration: none}
a:hover {text-decoration: underline}
h3 a { color: #666666; }

div.ads a {color: #000000; text-decoration: none}
div.ads a:hover {text-decoration: underline}

td.menucell {color: white; border-left: solid white 1px; padding: 0 10 0 10; text-align: center; font-size: 11pt;}
td.menucell a { text-decoration: none; color: white;}
td.copy { color: #FFFFFF }
td.copy a{ color: #FFFFFF }
td.column { padding: 3 7 3 7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; }
td.pleft {padding-left: 10}

th.h1 { font-size: 14px; }
th.column { text-align: center; padding: 5 5 5 5 }

.redinfo { font-weight: bold; color: red }
.greeninfo { font-weight: bold; color: green }
.yellowinfo { font-weight: bold; color: #FF9900 }
.blackinfo { font-weight: bold; color: black }

input.md5 {width: 300px; border-style: groove; border-color: #333333; border-width: 1;}
input.text {width: 300px; border-style: groove; border-color: #333333; border-width: 1;}
input.file {width: 180px; border-style: groove; border-color: #333333; border-width: 1;}
input.domain {width: 180px; border-style: groove; border-color: #333333; border-width: 1;}
input.login {width: 80px; border-style: groove; border-color: #333333; border-width: 1;}
input.email {width: 120px; border-style: groove; border-color: #333333; border-width: 1;}
input.price {width: 40px; border-style: groove; border-color: #333333; border-width: 1; text-align: right}
input.button {width: 80px; border-width: 1;}
textarea { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 11px;
    font-weight: normal; COLOR: #000000; width: 500px; height: 100px; border-style: groove;
    border-color: #333333; border-width: 1;}
select {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 11px;
    font-weight: normal; COLOR: #000000; border-style: groove;
    border-color: #333333; border-width: 1;}

            td.nick {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold;}
            .time {color: gray;}

.smstext { color: green; font-weight: bold;}
.smsdate { color: #FF9900; font-weight: bold;}

span.Reklama {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:link {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:visited {FONT-SIZE: 7pt; TEXT-DECORATION: none}
span.Reklama A:hover {FONT-SIZE: 7pt; COLOR: #FF0000; TEXT-DECORATION: underline}